Subject: Fwd: DMCA lead
From: Subir Chakma <[email-masked]>
To: Ashok Katoch <[email-masked]>
Date: Fri, 30 Nov 2012 08:00:12 +0530 (IST)

pls escalate 

Rgds Subir 

----- Forwarded Message ----- 
From: "Ravish kumar" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Friday, November 30, 2012 7:09:36 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA lead 

Hi Sir, 

Pls chk the lead 

NO details given,Name;- Tamara, email ;- [email-masked] 

How much will it cost for you to fix my debt? 

Rebecca ( 06:42:43 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Tamara ( 06:48:32 ) : Sure 
Rebecca ( 06:42:57 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 06:43:00 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 06:43:02 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Tamara ( 06:49:26 ) : Ok but how much will I have to pay you guys to do this? 
Rebecca ( 06:43:54 ) : I understand that it is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Tamara ( 06:49:55 ) : I have a lot of debt 
Rebecca ( 06:44:41 ) : I can understand 
that 
Rebecca ( 06:44:47 ) : Would you like to know if you can qualify for the program? 
Tamara ( 06:50:36 ) : sure 
Rebecca ( 06:44:59 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your full name and telephone number? 
Disconnected by the visitor. Chat session has ended. 

-- 
Thanks & Regards 
R@V!$H